<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJLTMPcyMYndt/7maVv7m3ozg356eVVkvAaxLxFcENPFvaMZI0BIgP5nL39SNzI3Eq9j6IiG6RHuacOvP3QK7fkw6S99nFFcYCg==</string>
</map>
